<component name="libraryTable">
  <library name="Gradle: androidx.core:core-ktx:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/25a2f508df701f38d0e37638e7e93acf/core-ktx-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/25a2f508df701f38d0e37638e7e93acf/core-ktx-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.core/core-ktx/1.0.0/24fb192c0c40920e9783534b6461fdf348356cf9/core-ktx-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>